Bug 1008322 - Upgrade jbossts to 4.17.10.Final-redhat-1
Upgrade jbossts to 4.17.10.Final-redhat-1
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ER2
: EAP 6.2.0
Assigned To: Vladimir Dosoudil
Pavel Jelinek
:
Depends On: 1002584
Blocks: 1010959
  Show dependency treegraph
 
Reported: 2013-09-16 03:13 EDT by Vladimir Dosoudil
Modified: 2013-12-15 11:14 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:14:01 EST
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vladimir Dosoudil 2013-09-16 03:13:27 EDT
Build jbossts 4.17.10.Final for EAP 6.2
Comment 2 Vladimir Dosoudil 2013-09-23 07:49:58 EDT
Productization build need re-build - fixed dependency for Maven repository testsuite run, see #1010959
Comment 3 Pavel Jelinek 2013-09-30 08:57:53 EDT
Upgraded in EAP 6.2.0 ER2 to even higher version 4.17.10.Final-redhat-2

In jboss-eap-6.2.0.ER2-src.zip pom.xml there is version.org.jboss.jbossts 4.17.10.Final-redhat-2.

There are 
jboss-eap-6.2/modules/system/layers/base/org/jboss/xts/main/jbosstxbridge-4.17.10.Final-redhat-2.jar,
jboss-eap-6.2/modules/system/layers/base/org/jboss/xts/main/jbossxts-4.17.10.Final-redhat-2.jar,
jboss-eap-6.2/modules/system/layers/base/org/jboss/jts/integration/main/jbossjts-integration-4.17.10.Final-redhat-2.jar and
jboss-eap-6.2/modules/system/layers/base/org/jboss/jts/main/jbossjts-jacorb-4.17.10.Final-redhat-2.jar 
in jboss-eap-6.2.0.ER2.zip.

Note You need to log in before you can comment on or make changes to this bug.